
body {
	font-family: 'Open Sans', sans-serif;
  background-color: #000;
}
header {
  text-align: center;
  padding: 2em;
}
header img {
  margin-right: 2em;
  margin-top: 2em;
}
footer {
  text-align: center;
  padding: 2em;
  color: #fff;
}
.container-wrap {
  background-color: #fff;
}
.container {
  padding: 6em 2em;
  min-height: 600px;
}
a {
  font-weight: bold;
}
h2 {
  font-weight: 700;
  font-size: 1.5em;
}
h3 {
  font-weight: 300;
  font-size: 2em;
  margin-bottom: 2em;
}
p {
  font-weight: 400;
  font-size: 1.3em;
}
